@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

.input_mini { width: 60px; }

.input_small { width: 90px; }

.input_medium { width: 200px; }

.input_large { width: 270px; }

.input_xlarge { width: 520px; }

.input_xxlarge { width: 670px; }

.hamburger { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #cc401a; position: relative; display: inline-block; font-size: 10px; width: 3.3em; height: 3.3em; background: #fff; }
.hamburger:before { content: ""; position: absolute; top: 1em; left: 0.7em; margin: auto; width: 1.9em; height: 1em; border-top: 0.3em solid #cc401a; border-bottom: 0.3em solid #cc401a; }
.hamburger:after { display: block; content: ""; position: absolute; top: 1.6em; width: 1.9em; height: 0.3em; background: #cc401a; left: 0.7em; }

[class*="col"] { box-sizing: border-box; }

.row { margin-left: 0; margin-right: 0; *zoom: 1; }
.row:before, .row:after { display: table; content: ""; line-height: 0; }
.row:after { clear: both; }

.col1, .col-1-5, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 { position: relative; min-height: 1px; padding-left: 0px; padding-right: 0px; }

.col1, .col-1-5, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 { float: left; }

.col1 { width: 8.33333%; }

.col2 { width: 16.66667%; }

.col3 { width: 25%; }

.col4 { width: 33.33333%; }

.col5 { width: 41.66667%; }

.col6 { width: 50%; }

.col7 { width: 58.33333%; }

.col8 { width: 66.66667%; }

.col9 { width: 75%; }

.col10 { width: 83.33333%; }

.col11 { width: 91.66667%; }

.col12 { width: 100%; }

.col-1-5 { width: 20%; }

@media screen and (min-width: 0px) and (max-width: 640px) { .col1_s, .col-1-5, .col-1-5_s, .col2_s, .col-1-5, .col-1-5_s, .col3_s, .col-1-5, .col-1-5_s, .col4_s, .col-1-5, .col-1-5_s, .col5_s, .col-1-5, .col-1-5_s, .col6_s, .col-1-5, .col-1-5_s, .col7_s, .col-1-5, .col-1-5_s, .col8_s, .col-1-5, .col-1-5_s, .col9_s, .col-1-5, .col-1-5_s, .col10_s, .col-1-5, .col-1-5_s, .col11_s, .col-1-5, .col-1-5_s, .col12_s, .col-1-5, .col-1-5_s { position: relative; min-height: 1px; padding-left: 0px; padding-right: 0px; }
  .col1_s, .col-1-5, .col-1-5_s, .col2_s, .col3_s, .col4_s, .col5_s, .col6_s, .col7_s, .col8_s, .col9_s, .col10_s, .col11_s, .col12_s { float: left; }
  .col1_s { width: 8.33333%; }
  .col2_s { width: 16.66667%; }
  .col3_s { width: 25%; }
  .col4_s { width: 33.33333%; }
  .col5_s { width: 41.66667%; }
  .col6_s { width: 50%; }
  .col7_s { width: 58.33333%; }
  .col8_s { width: 66.66667%; }
  .col9_s { width: 75%; }
  .col10_s { width: 83.33333%; }
  .col11_s { width: 91.66667%; }
  .col12_s { width: 100%; }
  .col-1-5_s { width: 20%; } }
@media screen and (min-width: 641px) and (max-width: 1023px) { .col1_m, .col-1-5, .col-1-5_m, .col2_m, .col-1-5, .col-1-5_m, .col3_m, .col-1-5, .col-1-5_m, .col4_m, .col-1-5, .col-1-5_m, .col5_m, .col-1-5, .col-1-5_m, .col6_m, .col-1-5, .col-1-5_m, .col7_m, .col-1-5, .col-1-5_m, .col8_m, .col-1-5, .col-1-5_m, .col9_m, .col-1-5, .col-1-5_m, .col10_m, .col-1-5, .col-1-5_m, .col11_m, .col-1-5, .col-1-5_m, .col12_m, .col-1-5, .col-1-5_m { position: relative; min-height: 1px; padding-left: 0px; padding-right: 0px; }
  .col1_m, .col-1-5, .col-1-5_m, .col2_m, .col3_m, .col4_m, .col5_m, .col6_m, .col7_m, .col8_m, .col9_m, .col10_m, .col11_m, .col12_m { float: left; }
  .col1_m { width: 8.33333%; }
  .col2_m { width: 16.66667%; }
  .col3_m { width: 25%; }
  .col4_m { width: 33.33333%; }
  .col5_m { width: 41.66667%; }
  .col6_m { width: 50%; }
  .col7_m { width: 58.33333%; }
  .col8_m { width: 66.66667%; }
  .col9_m { width: 75%; }
  .col10_m { width: 83.33333%; }
  .col11_m { width: 91.66667%; }
  .col12_m { width: 100%; }
  .col-1-5_m { width: 20%; } }
body { font-family: 'arial','微軟正黑體'; font-size: 0.875rem; background: url(../images/bg.jpg); }

a { text-decoration: none; color:#666; }

.main .main_content { margin-left: auto; margin-right: auto; width: 980px; }

#footer { line-height: 1.5; }

.sec.event { padding-bottom: 110px; background: url(../images/dec/bg_01.jpg) 0px 0px no-repeat; }
.sec.event label { display: block; padding-top: 20px; line-height: 2; text-align: center; font-size: 36px; font-weight: bold; color: #faad07; }
.sec.event .row { padding: 0px 65px; }
.sec.gift { position: relative; padding-top: 90px; background: url(../images/dec/bg_01.jpg) 0px bottom no-repeat; }
.sec.gift label { position: absolute; top: -60px; left: 0px; text-indent: -9999px; display: block; width: 980px; height: 115px; background: url(../images/dec/gift_label.png) center 0px no-repeat; }
.sec.gift .award { padding: 0px 65px; }
.sec.gift .winner .figure { text-align: right; }
.sec.gift .winner .figure + .figure { text-align: left; }
.sec.discount .row { box-sizing: border-box; padding: 15px 5px 15px 15px; }
.sec.discount .hd { text-indent: -9999px; width: 980px; height: 48px; background: url(../images/dec/discount_hd.jpg) center 0px no-repeat; }
.sec.discount .bd { background: #ffd81c; }
.sec.discount .ft { width: 980px; height: 29px; background: url(../images/dec/discount_ft.jpg) center 0px no-repeat; }
.sec.note { box-sizing: border-box; padding: 30px 65px; font-size: 15px; line-height: 1.5; background: url(../images/dec/bg_02.jpg) 0px 0px repeat-y; }
.sec.note label { font-size: 24px; color: #ff860f; font-weight: bold; }
.sec.note ul { list-style-type: disc; padding-left: 25px; color: #e95600; }
.sec.note ul li { font-size: 15px; }
.sec.note ul li span { color: #fff; }
.sec.note ul li span a { color: #fff; }
.sec.note ul li span a:hover { text-decoration: underline; }
.sec.note ul li .red { color: #e95600; }

#menu_right { z-index: 200; position: fixed; top: 20%; left: 50%; margin-left: 490px; width: 150px; height: 320px; background: url(../images/dec/alist.png) no-repeat; }
#menu_right ul { position: absolute; top: 126px; left: 34px; }
#menu_right ul li a { display: block; text-align: center; color: #fff; line-height: 30px; }
#menu_right ul li a:hover { color: #d3a855; }

.mobile-show { display: none; }

@media screen and (min-width: 0px) and (max-width: 640px) { .mobile-show { display: block; }
  .mobile-hidden { display: none; }
  #frameHeader { display: none; }
  #containerBox { padding-top: 0px; }
  #dec1 img { width: 100%; }
  .main .main_content { margin-left: auto; margin-right: auto; width: 100%; }
  .main .main_content .figure img { width: 100%; }
  .sec.discount .row { box-sizing: border-box; padding: 15px 15px 15px 15px; }
  .sec.gift .award, .sec.event .row, .sec.note { box-sizing: border-box; padding: 0px 10px; }
  .sec.gift .mobile-show .figure { text-align: center; }
  .sec.gift .mobile-show .figure img { width: auto; }
  .sec.gift .mobile-show .figure + .figure { text-align: center; }
  .sec.gift label, .sec.discount .hd, .sec.discount .ft { width: 100%; }
  .sec.event label { line-height: 1.5; font-size: 20px; } }
@media screen and (min-width: 641px) and (max-width: 949px) { #frameHeader { display: none; }
  #containerBox { padding-top: 0px; }
  #dec1 img { width: 100%; }
  .main .main_content { margin-left: auto; margin-right: auto; width: 100%; }
  .main .main_content .figure img { width: 100%; }
  .sec.discount .row { box-sizing: border-box; padding: 15px 15px 15px 15px; }
  .sec.gift .award, .sec.event .row, .sec.note { box-sizing: border-box; padding: 0px 10px; }
  .sec.gift .mobile-show .figure { text-align: center; }
  .sec.gift .mobile-show .figure img { width: auto; }
  .sec.gift .mobile-show .figure + .figure { text-align: center; }
  .sec.gift label, .sec.discount .hd, .sec.discount .ft { width: 100%; }
  .sec.event label { line-height: 1.5; font-size: 32px; } }
